#events .carousel_container .event_item .event_container {
  padding: 3%;
  align-items: center;
  overflow: scroll;
}
#events .carousel_container .event_item .event_container .image_container {
  width: 100%;
  height: 200px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
#events .carousel_container .event_item .event_container .the_title {
  font-size: 16px;
}

/*# sourceMappingURL=override_styles.css.map */
